/* ---- =Reset all styles ---------------------------------------------------------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, label, input,  blockquote, address, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
ol, ul {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
fieldset, img {
	border: 0;
}
a {
	color:#630521;
}


/* ---- Set new basic styles --------------------------------------------------------- */

body {
	background-color:#414a3c;
	overflow: -moz-scrollbars-vertical !important; 
}
body, p, td, th, li, h1, h2, h3, h4, h5, h6  {
	font:normal 11px/1.5 "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
}

.clear {
	clear:both;
}
a {
	color:#ffffef;
}





/* Style it up a bit!  05/01/2009 */
.kds-formfield-not-valid-highlight {
 /* background-color:#FFF1E0; */
 background-color:#F3C691;
 color:#000;
}
.errordiv {
 background-color:#414A3C;
 color:white;
 margin:10px;
 border:3px double #7F8B7D;
}
.errordiv li {
 color:#F3C691;
}




/* ---- =Structure! --------------------------------------------------------- */

#container-outer {
	margin:10px auto;
	width:812px;
	border:3px solid #26361c;
}
#container-inner {
	position:relative;
	width:800px;
	margin:5px;
	border:1px solid #26361c;
}
#header-container {
	position:relative;
	height:208px;
	background:#e1d6c4 url(../images/header_bg.jpg) repeat;
}
#navigation-container {
	position:absolute;
	width:800px;
	height:20px;
	top:208px;
	background-color:#25361d;
}
#content-container {
	position:relative;
	width:800px;
	padding-top:20px;
	background:#838f7f url(../images/content_container_bg.jpg) repeat;
}
#footer-container {
	position:relative;
	width:800px;
	height:79px;
	background: #e1d6c4 url(../images/footer_bg.jpg) no-repeat center center;
}
#credit-container {
	position:relative;
	width:800px;
	padding-right: 20px;
	text-align: right;
	border: 0px;
	margin:10px auto;
}
#credit-container a {
	color: #848e7f;
	text-decoration: none;
}
#credit-container a:hover {
	text-decoration: underline;
}

/* ---- =Header! --------------------------------------------------------- */

#header {

}
#header h1 {
	text-indent:-9999px;
	display:block;
	position:absolute;
	width:290px;
	height:208px;
	left:0;
	top:0;
	background:url(../images/header_logo.gif) no-repeat center bottom;
}
#header #address p {
	text-align:right;
	position:absolute;
	right:415px;
	bottom:5px;
}
#header #hours-of-operation {
 position:absolute;
 text-align:right;
 right:315px;
 top:10px;
 color:#4B4640;
}
#header #hours-of-operation .note {
 /*color:#6F685E;*/
 font-style:italic;
}
#header-highlights {
	position:absolute;
	top:3px;
	left:389px;
}



/* ---- =Navigation! --------------------------------------------------------- */

#navigation {
	background-color:#25361d;
	position:relative;
	height:20px;
	margin-left:65px;	
	line-height:normal;
}
#navigation ul {
	margin:0;
}
#navigation li {
	/* display:inline;			-- can't use inline with our pop menus */
	float:left;
	background: #25361d url(../images/nav_separator.gif) no-repeat right center;
	margin:0;
	padding:0;
}
#navigation ul li.last {
	background-image: none;
}
#navigation ul li a {
	display:block;
	padding:0px 10px;
	line-height:20px;
	text-decoration:none;
	text-transform:lowercase;
}
#navigation ul li a:hover {
	color:#7fc241;
}
#navigation ul li ul li {
	background-image:none;
}



/* ---- =Content! --------------------------------------------------------- */

#content {
	position:relative;
	width:406px;
	float:right;
	display:inline;
	border:1px solid #53604b;
	margin-top:6px;
	margin-right:3px;
	margin-bottom:6px;
	background:#c9cfc7 url(../images/content_bg.jpg) repeat;
}

body.fullwidth #content {
	width:792px;
}

#content a {
	color:#25361d;
}

#content-tiremark {
	position:absolute;
	top:19px;
	left:0;
	width:265px;
	height:88px;
	background:url(../images/content_tiremark.gif) no-repeat left top;
}
#content h2 {
	/* define individual text-image-replacements in pages.css */
	/* default styling is provided here as a fallback */
	font-size:200%;
	font-weight:bold;
	margin-left:20px;
	margin-top:22px;
	float:left;
	display:inline;
}
#content h3 {
	color:#25361d;
	font-size:130%;
	font-weight:bold;
	margin-left:28px;
	margin-top:10px;
}
#content #phineas, #content #button {
	float:right;
	display:inline;
	margin-top:8px;
	margin-right:10px;
}
#content p, #content ul {
	margin-top:0.5em;
	/*margin-bottom: 0.5em;*/
	margin-left: 28px;
	margin-right: 15px;
}
#content ul {
	list-style-type:disc;
}
#content ul li {
	/*margin-bottom:0.2em;*/
	margin-left:15px;	margin-left: 28px;
}
#content p#signature {
	position:relative;
	width:125px;
	height:39px;
	left:260px;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	text-indent:-9999px;
	font-style:italic;
	background:url(../images/content_signature.gif) no-repeat center center;
}
#content .reservations {
	background:#c9cfc7 url(../images/content_bg.jpg) repeat;
	margin-left:23px;
	width:360px;
}
#content .reservations td{
	padding: 3px;
}
#content #mapquest {
	background: #FFFFFF;
	width: 150px;
	margin-left: 103px;
	border: solid 1px #25361d;
}
#content #mapquest td{
	padding: 5px;
}
#content #phineasphrog{
	margin-left:250px;
}
		

/* ---- =Imagery! --------------------------------------------------------- */

#imagery {
	position:relative;
	width:380px;
	float:left;
	display:inline;
	text-align:center;
	margin-top:25px;
	margin-bottom: 15px;
}

body.fullwidth #imagery {
	display:none;
}

#imagery #wheelmen img{
	margin: 3px;
}
#imagery #reservations {
	background: #FFFFFF;
	width: 300px;
}
#imagery #reservations td {
	padding: 5px;
	border: 1px solid #CCCCCC;
}
/* ---- =Footer! --------------------------------------------------------- */

#footer {
	position:absolute;
	bottom:10px;
	margin-left:15px;
}
#footer p {

}
#footer a {
	color:#1f2d18;
	text-decoration:none;
	text-transform:lowercase;
}
#footer a:hover {
	color:#4a6c3a;
	text-decoration:underline;
}
